<?xml version="1.0" encoding="UTF-8"?>
<application active="1">
	<property value="name">Gérer sa musique</property>
	<property value="description">Cette application vous permet de gérer facilement votre discothèque.</property>
	<property value="etatAvancement">beta</property>
	<property value="version">1.3</property>
	<property value="lang">fr_FR</property>
	<property value="developpeur"><![CDATA[<span style="font-variant: small-caps">Mercier</span> Pierre-Olivier]]></property>
	<property value="corps">contenu</property>

	<security type="users" default="restricted">
		<user>1</user>
		<user>2</user>
	</security>

	<display value="logo">0</display>
	<display value="css" media="all">main.css</display>
	<display value="css" media="screen">style.css</display>
	<display value="css" media="print">print.css</display>
	<display value="script">album.js</display>
	<display value="script">chanson.js</display>
	<display value="script">app.js</display>
	<display value="body">
	  <![CDATA[
	   <h1>Bienvenue dans la gestion d'une discothèque</h1>
	   <menu>
	     <li><h2>Discothèque</h2></li>
	     <li onclick="GSM_add();">Ajouter un album</li>
	     <li onclick="GSM_listAlbums();">Liste des albums</li>
	     <li>
               Liste des titres
               <ul>
                 <li onclick="GSM_listTitres([1,2]);">Années</li>
                 <li onclick="GSM_listTitres([3]);">Classique</li>
               </ul>
             </li>
	     <li onclick="GSM_rechTitres();">Rechercher ...</li>
	     <li>Nombre de titres enregistrés : <span id="nbpc"></span></li>
	   </menu>
	   <div id="contenu"></div>
	  ]]>
	</display>
	<display value="js">
		<![CDATA[
function runApplication(property, display)
{
  $('#logo').css("display", 'none');

  $('#contenu').html("<div class=\"news\"><h3>Bienvenue dans la version béta de GSM pour Pommultimédia For Home !</h3>Cette nouvelle version est plus rapide que la version précédente et a une meilleur intégration avec Pommultimédia For Home.<br />N'hésitez pas à nous faire part de vos commentaires ;)</div>");
}
		]]>
	</display>

	<config value="table_bdd">gsm</config>
</application>
